Redmine - Defect #5981

test
2010-07-28 04:22 - aozhou giao

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Resolution: Invalid

Start date:
Due date:
% Done:

Estimated time:

Affected version:

2010-07-28
2010-07-30
0%

10.00 hours

Description
test

History

#1 - 2010-07-28 06:44 - Matthias Siegel

- Status changed from New to Resolved

Please use the demo redmine for testing.

#2 - 2010-07-28 20:57 - Felix Schafer
- Status changed from Resolved to Closed

- Resolution changed from Wont fix to Invalid

#3 - 2011-10-25 12:44 - Quinten Worthy
SPAM

2025-05-03
